<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="BusquedaClientes" xml:space="preserve">
    <value>Customer Search</value>
  </data>
  <data name="CambioSabanas" xml:space="preserve">
    <value>Change of Sheets</value>
  </data>
  <data name="CambioTarifas" xml:space="preserve">
    <value>Rate Change</value>
  </data>
  <data name="CargosAutomaticos" xml:space="preserve">
    <value>Automatic Charges</value>
  </data>
  <data name="ConfiguracionUsuario" xml:space="preserve">
    <value>User Configuration</value>
  </data>
  <data name="DisponibilidadCupos" xml:space="preserve">
    <value>Availability over Contracted Quota</value>
  </data>
  <data name="DisponibilidadHabitaciones" xml:space="preserve">
    <value>Room Availability</value>
  </data>
  <data name="EstadisticasCategorias" xml:space="preserve">
    <value>Statistics by Category</value>
  </data>
  <data name="EstadisticasComposiciones" xml:space="preserve">
    <value>Compositions Statistics</value>
  </data>
  <data name="EstadisticasExplotacion" xml:space="preserve">
    <value>Operating Statistics</value>
  </data>
  <data name="FoliosExternos" xml:space="preserve">
    <value>External Sheets</value>
  </data>
  <data name="InformeDiario" xml:space="preserve">
    <value>Daily Report</value>
  </data>
  <data name="InformeDiarioAnual" xml:space="preserve">
    <value>Annual Daily Report</value>
  </data>
  <data name="LblGENActivityLog" xml:space="preserve">
    <value>Activity Log</value>
  </data>
  <data name="LblGENChangePass" xml:space="preserve">
    <value>Password Change</value>
  </data>
  <data name="LblGENConfiguration" xml:space="preserve">
    <value>Configuration</value>
  </data>
  <data name="Mensajes" xml:space="preserve">
    <value>Messages</value>
  </data>
  <data name="NoShows" xml:space="preserve">
    <value>Absent Customers (No Shows)</value>
  </data>
  <data name="DetalleTipoHabitacion" xml:space="preserve">
    <value>Room Type Detail</value>
  </data>
  <data name="OFCaja" xml:space="preserve">
    <value>Cash Operations List </value>
  </data>
  <data name="OFCanje" xml:space="preserve">
    <value>Currency Exchange</value>
  </data>
  <data name="OFCargos" xml:space="preserve">
    <value>Charges input and correction </value>
  </data>
  <data name="OFDepositosAdelantados" xml:space="preserve">
    <value>Deposits in advance</value>
  </data>
  <data name="OFFactura" xml:space="preserve">
    <value>Document Printing</value>
  </data>
  <data name="OFFoliosAbiertos" xml:space="preserve">
    <value>Folio Preprinting</value>
  </data>
  <data name="OFLiquidacionCajero" xml:space="preserve">
    <value>Cash Settlement</value>
  </data>
  <data name="OFLlamadas" xml:space="preserve">
    <value>List of Phone Calls Charged on a Sheet</value>
  </data>
  <data name="OFTrasladoCargos" xml:space="preserve">
    <value>Charges Transfer</value>
  </data>
  <data name="OperacionesFolios" xml:space="preserve">
    <value>Sheet Operations</value>
  </data>
  <data name="OperacionesHabitaciones" xml:space="preserve">
    <value>Room Operations</value>
  </data>
  <data name="Perfiles" xml:space="preserve">
    <value>Profiles</value>
  </data>
  <data name="Plazos" xml:space="preserve">
    <value>Payment Times and Prepayments Associated with Reservation</value>
  </data>
  <data name="Prepagos" xml:space="preserve">
    <value>Prepaids</value>
  </data>
  <data name="PrepagosAsignados" xml:space="preserve">
    <value>Assigned Prepaids</value>
  </data>
  <data name="PronosticoGeneral" xml:space="preserve">
    <value>General Forecast</value>
  </data>
  <data name="PronosticoIngresos" xml:space="preserve">
    <value>Income Forecast</value>
  </data>
  <data name="PronosticoRegimen" xml:space="preserve">
    <value>Forecast by Housing Scheme</value>
  </data>
  <data name="PronosticoTarifas" xml:space="preserve">
    <value>Forecast by Rate</value>
  </data>
  <data name="PronosticoTipoHabitacion" xml:space="preserve">
    <value>Forecast by Room Type</value>
  </data>
  <data name="RedireccCargos" xml:space="preserve">
    <value>Charges Forwarding</value>
  </data>
  <data name="Reservas" xml:space="preserve">
    <value>Reservations</value>
  </data>
  <data name="ReservasRealizadas" xml:space="preserve">
    <value>Reservations Made</value>
  </data>
  <data name="ResumenOcupacion" xml:space="preserve">
    <value>Occupation Summary</value>
  </data>
  <data name="RoomingList" xml:space="preserve">
    <value>Rooming List</value>
  </data>
  <data name="TarjetaRegistro" xml:space="preserve">
    <value>Registration Card</value>
  </data>
  <data name="Vuelos" xml:space="preserve">
    <value>Flights</value>
  </data>
  <data name="Tarifas" xml:space="preserve">
    <value>Rates</value>
  </data>
  <data name="ListadosOcupacion" xml:space="preserve">
    <value>Occupation Listings</value>
  </data>
  <data name="SaldosPick" xml:space="preserve">
    <value>Balance in Pick</value>
  </data>
  <data name="FacturacionEmpresas" xml:space="preserve">
    <value>Company Billing</value>
  </data>
  <data name="PreasignacionHabitaciones" xml:space="preserve">
    <value>Room Preallocation</value>
  </data>
  <data name="FoliosAbiertos" xml:space="preserve">
    <value>Open Sheets</value>
  </data>
  <data name="ListadosLlegadasSalidas" xml:space="preserve">
    <value>Arrivals / Departures List</value>
  </data>
  <data name="HistoricoPrepagos" xml:space="preserve">
    <value>Historic of Prepaids</value>
  </data>
  <data name="PlazosPrepagos" xml:space="preserve">
    <value>Prepayments Deadlines</value>
  </data>
  <data name="HistoricoReservasRooming" xml:space="preserve">
    <value>Historic of Reserves / Rooming List</value>
  </data>
  <data name="HistoricoClientesHabitaciones" xml:space="preserve">
    <value>Historic of Customers / Rooms</value>
  </data>
  <data name="HistoricoHabitaciones" xml:space="preserve">
    <value>Historic of Rooms</value>
  </data>
  <data name="HistoricoClientes" xml:space="preserve">
    <value>Historic of Customers</value>
  </data>
  <data name="HistoricoCambioHabitaciones" xml:space="preserve">
    <value>Room Changes / Charges Transfers</value>
  </data>
  <data name="CambiosHabitacion" xml:space="preserve">
    <value>Room Changes</value>
  </data>
  <data name="ModificacionesHabitacionesClientes" xml:space="preserve">
    <value>Modifications to Rooms / Customers</value>
  </data>
  <data name="CambiosAClientes" xml:space="preserve">
    <value>Changes to Customers</value>
  </data>
  <data name="CambiosAHabitacion" xml:space="preserve">
    <value>Changes to Rooms</value>
  </data>
  <data name="ListadoProrrogas" xml:space="preserve">
    <value>List of Extensions</value>
  </data>
  <data name="CorreccionesFoliosCerrados" xml:space="preserve">
    <value>Corrections to Closed Sheets</value>
  </data>
  <data name="Notas" xml:space="preserve">
    <value>Debit / Credit Notes</value>
  </data>
  <data name="Discrepancias" xml:space="preserve">
    <value>Discrepancies</value>
  </data>
  <data name="EstadoHabitaciones" xml:space="preserve">
    <value>Rooms Status</value>
  </data>
  <data name="DistribucionCamareras" xml:space="preserve">
    <value>Waitresses Distribution</value>
  </data>
  <data name="BloqueoHabitaciones" xml:space="preserve">
    <value>Room Locking</value>
  </data>
  <data name="PreauditoriaNocturna" xml:space="preserve">
    <value>Night Preaudit</value>
  </data>
  <data name="HistoricoFolios" xml:space="preserve">
    <value>Historic of Sheets</value>
  </data>
  <data name="TransaccionesDiarias" xml:space="preserve">
    <value>Daily Transactions</value>
  </data>
  <data name="FoliosCuentaCasa" xml:space="preserve">
    <value>House Account Sheets</value>
  </data>
  <data name="CCLiquidacionFolios" xml:space="preserve">
    <value>Sheet Liquidation</value>
  </data>
  <data name="AuditoriaNocturna" xml:space="preserve">
    <value>Night Audit</value>
  </data>
  <data name="AuditoriasDiasAnteriores" xml:space="preserve">
    <value>Audit from Previous Days</value>
  </data>
  <data name="HistoricoDepositosCanjes" xml:space="preserve">
    <value>Historic of Advanced Deposits / Currency Exchanges</value>
  </data>
  <data name="HistoricoMensajes" xml:space="preserve">
    <value>Historic of Messages</value>
  </data>
  <data name="ReservasHabitacionesIncorrectas" xml:space="preserve">
    <value>Reserves with Incorrect Rooms</value>
  </data>
  <data name="RegistrosSinPerfiles" xml:space="preserve">
    <value>Records Without Profiles</value>
  </data>
  <data name="BitacoraSeguridad" xml:space="preserve">
    <value>Security Log</value>
  </data>
  <data name="DebugImpresoras" xml:space="preserve">
    <value>Printer Debug</value>
  </data>
  <data name="AsignacionHabitaciones" xml:space="preserve">
    <value>Room Allocation</value>
  </data>
</root>